Subject: [L2tpext] I-D ACTION:draft-ietf-l2tpext-tunnel-switching-02.txt

From: [email-masked]
Date: Tue, 16 Apr 2002 09:20:58 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Layer Two Tunneling Protocol Extensions Working Group of the IETF.

	Title		: L2TP Tunnel Switching
	Author(s)	: V. Jain, R. Penno, S. McGeown,
                         L. Loi, M. Eaton-Brown
	Filename	: draft-ietf-l2tpext-tunnel-switching-02.txt
	Pages		: 12
	Date		: 15-Apr-02
	
L2TP 'Tunnel Switching' or 'Multihop' is the process of forwarding 
an L2TP tunneled data link from the logical termination point of one 
L2TP session onto another at an L2TP-aware intervening node. This 
action has the affect of directing a session, or groups of sessions, 
based on L2TP or tunneled data link characterisics. 
This document will provide some examples of where this technique 
might be useful in various network environments, offer guidelines to 
Tunnel Switch implementors, and define associated tunnel switching   
nomenclature, and provide protocol extensions to help facilitate 
tunnel switching.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-l2tpext-tunnel-switching-02.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-l2tpext-tunnel-switching-02.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-l2tpext-tunnel-switching-02.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: "Vipin Jain" <[email-masked]>
Date: Fri, 26 Apr 2002 01:15:38 -0700

In a tunnel-switched environment, I believe the "Bearer capabilities" and
"Bearer Type" AVPs from an ITA should be passed on by TSA in the tunnel to
ETA. This would allow the TSA to transparently let the bearer types pass to
the ITA (the final LNS).

Any comments?

thanks,
-- vipin

_______________________________________________
L2tpext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2tpext